
/**********************************************************/
/*  page style - full width content - no left margin      */
/*  symposium index page                                  */
/*  detect width of screen  then serve                    */
/*  style7W-NEW.css  for widescreen 1200px pages          */
/**********************************************************/


body {
background: #DDDDDD ;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
line-height: 20px;
color: #222;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}

p {
margin: 0;
padding: 0 0 9px 0;
font-size: 24px;
line-height: 27px;
text-align: left;
}

p {
margin: 0;
padding: 0 0 9px 0;
text-align: left;
}

p.right {
margin: 0;
padding: 0 12px 0 0;
text-align: right;
}

p.center {
margin: 0;
padding: 0;
text-align: center;
}

p.medium {
font-size: 18px;
}

p.large {
font-size: 22px;
}

.large {
font-size: 18px;
}


/* td {
font-size: 16px;
text-align: center;
}     */

/****************************** top of page ***************************/

#top {
width: 1200px;
background: white;
height: 30px;
}


#topline {
float: left;
width: 1170px;
margin-left: 15px;
padding: 0;
height:15px;
background: #FFF;
border-bottom: 15px solid #45b29d;
}

/*******************************   masthead   *******************************/

#wrap {
margin: 0 auto;
width: 1200px;
background: #FFF;
}

#header {
margin: 0 auto;
width: 1114px;
padding: 5px 0px 0px 86px;
background: #FFF;
}

#header img {
width: 243px;
height: 135px ;
}

/******************************** top menu  *******************************/

#top_menu {
margin: 0 auto;
float: left;
height: 20px;
padding-left: 15px;
background: #FFFFFF;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float: right; 
color: #FFFFFF;
padding: 0;
text-decoration: none;
border-right: 0px #FFFFFF; 
}

.solidblockmenu{
margin: 0 0px 3px 7px;
padding-left: 0;
float: left;
font-weight: bold;
width: 1178px;/*Adjust this to change width of the menu bar */
overflow: hidden;
border-bottom: 4px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
position: relative;
-webkit-box-shadow: 0px 10px 10px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 10px 10px 5px rgba(0, 0, 0, 0.5);
box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.1);
}

/* shadow properties - shift right, shift down, blur, spread, (opacity)  */

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 15px;
color: #153254;
padding: 4px 4px 0px 9px;
text-decoration: none;
border-right: 3px solid #FFF;
border-bottom: 3px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

/******************************* display date ****************************/

#header2 {
float: right;
margin: 0 auto;;
padding: 10px 55px 0 0;
width: 1145px;
font-size: 16px;
text-align: right;
background: white;
}

/***********************************  CONTENT  *****************************/

#content {
float: left;
width: 1193px;
margin: 0;
padding: 9px 0 0 7px;
background: #FFF;
}

/* a.content {
text-decoration: none;
color: #3399FF;
} */

dl {
margin: 0;
padding 0;
text-align: left;
}

/***************************** centre text  *********************************/


.centre {
float: left;
width: 1148px;
margin: 0;
padding-left:45px;
font-size: 20px;
}

.centre a {
text-cecoration: none;
font-size: 100%;
color: #F00;
}

.centre a:hover {
color: #000080;
}

.centre dt {
margin-top: 7px;           /* sub headings - pages = About, Groups etc  */
margin-bottom: 10px;
margin-left: 30px; margin-right: 7%;
font-size: 26px;
line-height: 25px;
color: #153254;      /* style color too dark #153254; ?  */
}

.centre dd {
margin-top: 0px;
margin-bottom: 20px;
margin-left: 30px; margin-right: 3%;
font-size: 20px;
line-height: 24px;
}

.centre h1 {
margin: 0;
padding: 0px 0 7px 0px;
font-size: 20px;
font-weight: 300;
font-style: normal;
line-height: 30px;
text-align: center;
color: #000;
}

.centre h2 {
margin: 0;
padding: 15px 0 40px 20px;
font-size: 40px;
font-weight: 200;
font-style: italic;
line-height: 50px;
text-align: left;
color: #153254;

}

.centre h3 {
margin: 0px;
padding: 5px 0 0px 0px;
font-size: 24px;
font-weight: 600;
line-height: 30px;
text-align: center;
color: #333;
}

.centre h4 {
margin: 0;
padding: 0;
font-size: 36px;
font-weight: 600;
line-height: 40px;
color: #c0c0c0;
}

.centre h4 a {
margin: 0;
padding: 0 0 10px 0px;
font-size: 36px;
font-weight: 600;
line-height: 40px;
color: #cc0000;
}

.centre h5 {
margin: 0;
padding: 0 0 7px 0;
font-size: 32px;
font-weight: 400;
font-style: normal;
line-height: 40px;
text-align: center;
color: #153254;
}

.centre h6 {
margin: 0;
padding: 0px 0 5px 0px;
font-size: 40px;
font-weight: 200;
font-style: italic;
line-height: 50px;
color: #2574a6;
}

centre p {
margin: 0;
padding: 0 0 9px 0;
font-size: 24px;
line-height: 27px;
text-align: left;
}

.centre table {
width: 100%;
font-size: 22px;
text-align: center;
}

.centre td {
font-size: 18px;
text-align: left;
}


dd img {
margin: 0;
padding: 7px;
width: 150px;
}

centre img {
width:100%;
height: auto;
}

.articles { padding: 10px; }

#box {
margin: 0;
padding: 0;
background: #FFFFFF;
}

#textbox {
margin: 0;
padding: 0;
}

/***************************** bottom & footer **************************/

#bottom {
float: left;
width: 1170px;
margin: 0;
padding-top: 5px;
color: #FFF;
text-align: center;
height: 15px;
background: #2574a6;
border: 15px solid #FFF;
}

#bottom a { font-size: 18px; color: #FFF; }
#bottom a:hover { color: #111; }


#footer {
padding-bottom: 15px;
background: #FFF;
}

#footer a { color: #00b; }
#footer a:hover { color: #111; }